/*
Theme Name: Divi TCTP 2021
Theme URI: http://yourwebsite.com
Description: Desarrollado por tecnología
Author: TCTP 
Author URI: https://www.tuclase.cl
Template: Divi
Version: 1.0.0.
*/


/* .et_pb_tab{
    padding:0px !important;
} */


/* CSS responsive */
/* @media (max-width: 980px) and (min-width: 100px){ */
@media screen and (min-width: 50px) and (max-width: 980px) { 

    .et_pb_tab{
        padding:0px;
    }

    .percent-value, .percent-sign{
        font-size: 50px;
    }

    .et_pb_column_6{
        padding-top: 20% !important;
    }

    .et_pb_tabs_controls li a{
        padding:0px;   
        height:100% !important;   
        color:#aaaaaa; 
    }
    .et_pb_tabs_controls li{
        width: 100% !important;
        padding:20px;
        height: 60px !important;        
    }
    .et_pb_tabs_controls{
        border:none !important;
        background-color: #FAFAFA !important;  
        margin-bottom: 20px;  
    }

    #tctp div > p {
        font-size: 16px !important; 
    }
    
    #tctp ul, .col {
        font-size: 14px !important;        
     }

     #tctp h2{
        font-size: 36px !important;
    }

    #tctp-titulo-principal h1{ 
        padding-top:10%;    
        color:#00a39b !important;
        font-size: 45px !important;
    }

    #tctp-titulo-principal h1::first-letter {
        text-transform: uppercase;
    }

    #tctp-titulo-principal h3{        
        color: #808080 !important;
        display:none;          
    }

    p {
        font-size: 17px !important;
    }
}
/*fin*/

.et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h3{
    color: #808080 !important;
}

#tctp-titulo-principal h1{
    text-align: center; 
    font-weight: bold !important;    
}
#tctp-titulo-principal h3{
    text-align: center;    
}

#logo{
    width: 250px;
}

/* testimonios comentarios clientes */
.et_pb_slide_description{
    padding:10% 8% 10% 8% !important;
}

.et-pb-arrow-next, .et-pb-arrow-prev{
    color: #00a39b;
}
/* #testimonios{
    background-color: tomato !important;
} */

.video-contenedor{
    margin:28px 0px 28px 0px;
}

p {
    font-size: 19px;
    line-height: 1.8em;    
    color: #7c8997;  
}

.alinear-medio-modulos{
    padding-top: 10%;
}

h4{
    color:#00a39b;  
}

.row{
    margin: 0px 0px 30px 0px;
}

.fluid-width-video-wrapper .tab2 {
   position: initial !important;   
   min-height: 400px;
}


.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column{
    margin: 0px;
    }    
    .et_pb_row_1.et_pb_row {
    -webkit-box-align:center;
        -webkit-box-pack:center;
        display:-webkit-box;
    }    
    @media (max-width: 980px){
    .et_pb_row_1.et_pb_row {
        display:block;
    }
}

/* centra logotipos en seccion: "confia en nosotros" */
.et_pb_row_9.et_pb_row{
    padding-left: 8%;
}


/* boton conversemos de la barra de navegación */
#top-menu li a[href="#contacto"] {
    color: black;
    background-color:#FDC300;
    padding:13px 15px 0px 15px;
    border-radius: 15px;
    height: 20px;  
    padding-bottom: 27px!important; 
    margin-top:10px; 
  }
#top-menu li a[href="#contacto"]:hover {
    color: white;  
    opacity: 1 !important;  
  }

  #top-menu li{
    padding-right: 50px !important;
  }

  .nav li a .nav-tctp{    
    font-size: 14px;
    line-height: 20px;
  }

.btnConversemos{    
    color: black !important;
    background-color:#FDC300 !important;
    padding:15px 15px 0px 15px !important;
    border-radius: 15px !important;  
    letter-spacing: 0px !important;  
}

.tctp_btn_ver_mas_videos{
    margin-top:10px;
    padding:8px 25px 8px 25px;
    float:right; 
    background-color: black;  
    border:none;
    border-radius: 10px;
    color: white;
    cursor: pointer !important;
}

.et_pb_section{
    padding-top:10px !important;
}

.tctp-tabPagNav{
    margin: 0 auto;
    border: none !important;    
}

.tctp-tabPagNav .et_pb_tab_active{
    background-color: black !important;    
    border-radius: 13px; 
}

.tctp-tabPagNav .et_pb_tab_active a{
 color: white !important; 
}

.et_pb_tabs_controls{
    border: solid 2px black;
    border-radius: 15px;
    background-color: white !important;
}

ul.et_pb_tabs_controls:after{
    border:none;
}

.et_pb_tabs_controls li{
    width: 50%;
    text-align: center;
    border:none;
}

/*formacion docente*/

.tctp-color1{
    color:#00a39b;
}
.tctp-color2{
    color:#FDC300;
}
.tctp-color3{
    color:#6bb7c9;
}

 #tctp ul, .col {
    font-size: 16px;
    line-height: 1.8em; 
    margin-top: 10px;   
    color: #7c8997;
 }

 .btnMasInformacion{
    font-size: 12px;
    background-color:#6bb7c9;
    color:white;
    cursor:pointer;
    padding:10px;
    border: none;
    text-transform: uppercase;
    margin-top: 10px;
    transition: all 0.3s ease;
}

 .btnMasInformacion p{
    padding-bottom: 0px;
    font-size: 14px;
    color:white;
}

.btnMasInformacion:hover{
    background-color:#FDC300;
    color: black;
}

 .tctp_banner_in_page{
     background-color: #00A39B !important;   
     padding: 30px;
 }
 
 .tctp_banner_in_page .row{
    display: flex;
    align-items: center;  
 }

 
 /*Modulo tu clase en el aula*/

 .tctp-img-par{
     text-align: center !important;
 }
 
 
 #slider-nuestro-modelo p{
	 color:#FDFDFD;
 }


 





